html,body {
margin: 0;
padding: 0;
height: 100%;
color:#fff !important;
}
.wrapper {
min-height: 100%;
width: 100%;
position: relative;
}
.wrapper-background{
position: fixed;
top:0;
left:0;
width: 100%;
height: 9000px;
background: rgba(0, 0, 0, 0.51);
}
.header{
height:144px;
width:100%;
background: rgba(0, 0, 0, 0.75);
}
.navbar-inverse img {
height: auto;
max-width: 70%;
width:300px;
}
.wrapper_footer{
text-align: center;
color: white;
font-size: 10px;
width: 100%;
background: rgba(0, 0, 0, 0.75);
height: 100px;
position: absolute;
bottom: 0;
left: 0;
}
#content{
padding:20px 0 150px 0;

}
#content img{
max-width:100%;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.footer{
padding-top:10px;
}
.navbar{
margin-bottom:0 !important;
}
.navbar-inverse{
background: rgba(0, 0, 0, 0.75) !important;
height:auto !important;
}
.navbar-brand{
padding:0 !important;
margin:0 !important;
height:auto !important;
}
.navbar-nav{

}
.form-control{


}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
background-color: #0D0E0E;
background-image: -webkit-linear-gradient(top,#353637 0,#000000 100%);
background-image: -o-linear-gradient(top,#353637 0,#000000 100%);
background-image: -webkit-gradient(linear,left top,left bottom,from(#353637),to(#000000));
background-image: linear-gradient(to bottom,#353637 0,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#353637', endColorstr='#000000', GradientType=0);
}